body {
	background-color: #dca;
	background-repeat: repeat;
	font-family: sans-serif;
	font-size: 80%;
}
div#header {
}
div#links {
	text-align: right;
}
div#box {
	min-height: 500px; 
	background-color: #fff;
	margin-left: 10%;
	margin-right: 10%;
	border: 1px solid #000;
	padding: 1em;
}
div#main {
	float: left;
	width: 100%;
}
div#content { 
	margin-right: 150px;
}
div#footer {
	clear: both;
}
dt {
	margin-top: 0.5em;
}
pre {
	background-color: #fff;
	border: 1px solid grey;
	font-family: monospace;
}
img.thumb {
	clear: left;
	margin: 2px;
}
h3 {
	clear: left;
}
hr.separator {
	clear: both;
}
div.printlink {
	float : right; 
}
